<template>
    <span class="dm-text__wrap ellipsis-l2 inline-block" v-html="item.content"></span>
</template>
<script>
export default {
  name: 'item-text',
  props: {
    item: {
      type: Object,
      default() {
        return {}
      }
    }
  }
}
</script>
